Forum

Discussions Générales [Réglé] Configuration google analytic comment configurer google analytique

Sympa Membre non connecté

Booster Bazooka

Rang

Avatar

Inscrit le : 23/08/2018 à 12h09

Messages: 175

Le 30/10/2018 à 20h41
C'est comment configurer google analytic SVP! Edité par Sympa Le 30/10/2018 à 22h29


Le savoir se partage!
La communauté des élèves et étudiants de l'Afrique sur https://www.webstudycorner.com

Site web    
babsolune Membre non connecté

Modérateur

Rang

Avatar

Equipe Graphique

Inscrit le : 16/05/2008 à 12h52

Messages: 2330

Le 31/10/2018 à 07h25
suivre le lien donné dans la config du module http://prntscr.com/lcjalg
créer un compte ou se connecter à son compte google Analytic http://prntscr.com/lcjatg
aller dans l'administration http://prntscr.com/lcjazi
créer un compte pour ton site http://prntscr.com/lcjb89
aller dans les paramètres du compte http://prntscr.com/lcjbdg
récupérer le numéro de compte du site http://prntscr.com/lcjbvt
renseigner ce numéro dans l'administration du module http://prntscr.com/lcjce8

A la suite de ça il faudra déclencher les coockies traceurs dans
administration/configuration avancée
à la rubrique "Configuration des avertissement des cookies" pour être en conformité avec la loi http://prntscr.com/lcjfft


Site web    
Sympa Membre non connecté

Booster Bazooka

Rang

Avatar

Inscrit le : 23/08/2018 à 12h09

Messages: 175

Le 01/11/2018 à 07h26
babsolune :

récupérer le numéro de compte du site http://prntscr.com/lcjbvt
renseigner ce numéro dans l'administration du module http://prntscr.com/lcjce8

A la suite de ça il faudra déclencher les coockies traceurs dans
administration/configuration avancée
à la rubrique "Configuration des avertissement des cookies" pour être en conformité avec la loi http://prntscr.com/lcjfft


Vous parler du module Google Analytic ?
Le module ne marche pas chez moi, a l'installation il me dit 'incompatibilité de version"


Le savoir se partage!
La communauté des élèves et étudiants de l'Afrique sur https://www.webstudycorner.com

Site web    
olivierb Membre non connecté

Booster Missile

Rang

Avatar

Equipe Assistance

Inscrit le : 07/02/2014 à 21h54

Messages: 1396

Le 01/11/2018 à 07h29
Bonjour,

Vous avez téléchargé la bonne version ?

Olivier.


Olivier
Site web    
Sympa Membre non connecté

Booster Bazooka

Rang

Avatar

Inscrit le : 23/08/2018 à 12h09

Messages: 175

Le 01/11/2018 à 22h18
Je n'ai vu q'une seule version du module sur le site 5.1


Le savoir se partage!
La communauté des élèves et étudiants de l'Afrique sur https://www.webstudycorner.com

Site web    
olivierb Membre non connecté

Booster Missile

Rang

Avatar

Equipe Assistance

Inscrit le : 07/02/2014 à 21h54

Messages: 1396

Le 02/11/2018 à 06h38
Bonjour,
Est-il possible d'avoir une copie d'écran du message d'erreur, le rapport système ainsi que l'erreur archivée si présente ?

Olivier Edité par olivierb Le 02/11/2018 à 06h51


Olivier
Site web    
Sympa Membre non connecté

Booster Bazooka

Rang

Avatar

Inscrit le : 23/08/2018 à 12h09

Messages: 175

Le 02/11/2018 à 18h40
Oui


Et le rapport système est:

---------------------------------System report---------------------------------
-----------------------------generated by PHPBoost-----------------------------
SERVER CONFIGURATION-----------------------------------------------------------
php version : 5.6.36
dbms version : MySQL 10.0.35-MariaDB-0+deb8u1
gd library : 1
curl extension : 1
mbstring extension : 1
url rewriting : N/A
apcu cache : 0
PHPBOOST CONFIGURATION---------------------------------------------------------
phpboost version : 5.1.3
server url : https://www.webstudycorner.com
site path :
default theme : Blue Stones (Version 5.1.0)
default language : Français
default editor : TinyMCE
home page : https://www.webstudycorner.com/index.php
url rewriting : 1
apcu cache : 0
output gzip : 1
session cookie name : session
session duration : 3600
active session duration : 300
DIRECTORIES AUTHORIZATIONS-----------------------------------------------------
/ : 1
/cache : 1
/cache/backup : 1
/cache/syndication : 1
/cache/tpl : 1
/cache/css : 1
/images/avatars : 1
/images/customization : 1
/images/group : 1
/images/maths : 1
/images/smileys : 1
/kernel/db : 1
/lang : 1
/templates : 1
/upload : 1


Je signale que le fichier zipé est pourtant sur le site sous module disponible:


NB: Vous voyez la version que j'avais uploader (et impossible d'installer), le zip que j'essaie actuellement d'installer est la suivante:


Le savoir se partage!
La communauté des élèves et étudiants de l'Afrique sur https://www.webstudycorner.com

Site web    
mipel Membre non connecté

Modérateur

Rang

Avatar

Equipe Rédaction Equipe Modération

Inscrit le : 04/04/2016 à 17h36

Messages: 256

Le 02/11/2018 à 21h03
Bonsoir,

Selon le rapport système, votre site est en version 5.1.3 mais le module que vous souhaitez installer est lui en version 5.0, ce qui explique le message de version inadaptée. Vous devez télécharger cette version : https://www.phpboost.com/download/62-modules-phpboost-5-1/533-google-analytics/ pour assurer la compatibilité de la branche 5.1.
Cela devrait fonctionner sans problème.
Mipel


Merci de penser à joindre le rapport système de votre site, il peut nous aider à mieux répondre à vos questions.
Sympa Membre non connecté

Booster Bazooka

Rang

Avatar

Inscrit le : 23/08/2018 à 12h09

Messages: 175

Le 03/11/2018 à 00h55
Parfait, ça marche maintenant: le numero à renseigné est selui commençant par UA ?


Le savoir se partage!
La communauté des élèves et étudiants de l'Afrique sur https://www.webstudycorner.com

Site web    
Sympa Membre non connecté

Booster Bazooka

Rang

Avatar

Inscrit le : 23/08/2018 à 12h09

Messages: 175

Le 07/11/2018 à 11h36
ça marche maintenant.


Le savoir se partage!
La communauté des élèves et étudiants de l'Afrique sur https://www.webstudycorner.com

Site web    
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie